.tree ul {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1.1em !important;
}
.tree {
	padding-left: 40px !important;
}
.tree a {
	color:#000 !important;
	text-decoration:none !important;
}
.tree li, .tree ul {
	list-style: none !important;
	background-color:#fff !important;
}
.tree li {
	padding:0px 0px 0px 32px !important;
	line-height:17px !important;
	margin: 0 !important;
	cursor: default !important;
	white-space: nowrap !important;
}
.tree ul {
	margin:0 0 0 -13px !important;
	padding:0 !important;
}
.tree li.leaf {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/leaf.gif) no-repeat -2px -2px #fff !important;
}
.tree li.leaf-last {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/leaf-last.gif) no-repeat -2px 0 #fff !important;
}
.tree .folder-close {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/expandable.gif) no-repeat -2px 0 #fff !important;
	padding: 0 0 4px 36px !important;
}
.tree .folder-close-last {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/expandable-last.gif) no-repeat -2px 0 #fff !important;
}
.tree .folder-open {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/collapsable.gif) no-repeat -2px 0 #fff !important;
}
.tree .folder-open-last {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/collapsable-last.gif) no-repeat -2px 0 #fff !important;
}
.tree .root {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/root.gif) no-repeat 16px 2px #fff !important;
}
.tree .toggler {
	float:left !important;
	margin-left:-34px !important;
	height:16px !important;
	width:32px !important;
	background-image:url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/spacer.gif) !important;
	cursor:pointer !important;
}
.tree ul.ajax {
	background: url(http://www.carolescrafts.co.uk/siteelements/images/sitemap/spinner.gif) no-repeat 0 0 #fff !important;
	height: 16px !important;
}
.tree ul.ajax li {
	display:none !important;
}
.tree .text {}
.tree .active {
	background-color:#F7BE77 !important;
	padding:1px 2px !important;
	border: 1px dashed #444 !important;
}
span.text {
	font-size: 1em !important
}
li.leaf-last span.text a {
	font-size: 0.9em !important;
	text-decoration: none !important;
	Background: none !important;	
}
.tree ul ul ul {
	padding-top: 4px !important;
}

li.leaf span.text a {
	font-size: 0.9em !important;
	text-decoration: none !important;
	Background: none !important;	
}
